We are pleased to announce the release of Ruby 2.0.0-p598.

This release includes a security fix for a DoS vulnerability of REXML.
It is similar to the
fixed vulnerability
in the previous release,
but this handles another case for entity expansion.
Ple…

Read more at the source